Bug 9439 - ncacn_ip_tcp reconnection code for lsa lookups still broken
ncacn_ip_tcp reconnection code for lsa lookups still broken
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Winbind
4.0.0rc5
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-29 22:47 UTC by Guenther Deschner
Modified: 2013-07-24 09:09 UTC (History)
1 user (show)

See Also:
asn: review+
gd: review? (metze)


Attachments
patch for 3.6.x (25.59 KB, patch)
2012-11-30 12:12 UTC, Guenther Deschner
asn: review+
Details
v4-0-test patch (23.32 KB, patch)
2012-12-03 08:51 UTC, Andreas Schneider
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2012-11-29 22:47:41 UTC
Fixes here:

https://git.samba.org/?p=gd/samba/.git;a=shortlog;h=refs/heads/master-lsat
Comment 1 Guenther Deschner 2012-11-30 12:12:18 UTC
Created attachment 8243 [details]
patch for 3.6.x
Comment 2 Andreas Schneider 2012-12-03 08:45:48 UTC
Comment on attachment 8243 [details]
patch for 3.6.x

Looks good
Comment 3 Andreas Schneider 2012-12-03 08:51:07 UTC
Created attachment 8251 [details]
v4-0-test patch
Comment 4 Karolin Seeger 2012-12-03 08:59:57 UTC
Pushed to v3-6-test, will be included in 3.6.10.
Comment 5 Guenther Deschner 2012-12-03 10:40:01 UTC
Comment on attachment 8251 [details]
v4-0-test patch

looks good
Comment 6 Guenther Deschner 2012-12-03 10:40:44 UTC
Karolin, please add to 4.0 also. Thanks!
Comment 7 Karolin Seeger 2012-12-03 12:18:46 UTC
Pushed to autobuild-v4-0-test.
Comment 8 Karolin Seeger 2012-12-03 19:38:48 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!